@media only screen and (min-width : 1200px) and (max-width : 1400px) {
p{font-size: 16px;line-height: 30px;}
.testimonial_section h2.heading-title{margin-bottom: 0;}
.intro_section p{font-size: 16px;line-height: 30px;}
.intro_section ul.ul_listing li{font-size: 16px;}
.sider_section{padding-top: 20px;}
}

@media only screen and (min-width : 992px) and (max-width : 1199px){
.site-header .top-section .top-right-section ul.phone-details li a{font-size: 14px;}
.logo-wrap,.site-branding a{width: 200px;}
.custom-logo-link img, body.home.title-tagline-hidden.has-header-image .custom-logo-link img{max-width: 100%;}
.navigation-top{margin-top: 6px;}
.menu-top-menu-container li{margin: 0px 10px;}
.site-header .navigation-top a{font-size: 14px;}
.site-header .navigation-top ul li:last-child a{padding: 8px 20px;}
}

@media only screen and (min-width : 768px) and (max-width : 1199px){
.banner-content span{font-size: 24px;}
.banner-content h1{font-size: 36px;}
.banner-section{height: 400px;}
.service_repair_page .banner-section{height: 400px;}
.inner_page.service_repair_page .banner-content{    padding: 30px 22px;}
h2.heading-title{font-size: 28px;}
p{font-size: 15px;line-height: 28px;}
.why_choose_us{padding-top: 60px;}
ul.choose_us_features li span.count-num{font-size: 30px;}
ul.choose_us_features li span.content-section h3{font-size: 22px;}
ul.choose_us_features li span.content-section{padding-left: 10px;margin-top: 9px;}
.our_services{padding: 20px 0px 60px;}
.our_services h2.heading-title{margin-bottom: 0px;}
.our_services_features .feature_wrap h3{font-size: 16px;margin: 20px 0px;}
a.default-btn{font-size: 16px;padding: 8px 50px 8px 20px;margin-top: 2px;}
a.default-btn:after{right: 26px;top: 18.5px;}
.about_us-Detail h2.heading-title{margin-bottom: 15px;}
.about_us .about_us-Detail p{margin-bottom: 15px;}
.testimonial_section{padding: 20px 0px 40px;}
.testimonial_section h2.heading-title{margin-bottom: 0;}
.testimonial_section span.user_name{font-size: 18px;}
.owl-carousel .owl-dots{margin-top: 0;}
.footer h2.widget-title{font-size: 18px!important;}
.footer .bottom-section{padding: 20px 0px;}
.alarm_monitoring_page .banner-section{height: 400px;}
.inner_page .banner-content h1{font-size: 36px;}
.alarm_monitoring_page .our_services h2.heading-title{margin-bottom: 20px;}
.alarm_monitoring_page .our_services_features{margin-top: 40px;}
.alarm_monitoring_page .feature_title h3{font-size: 16px;line-height: 28px;}
.intro_section p{font-size: 16px;line-height: 28px;}
.intro_section ul.ul_listing li{font-size: 16px;}
.get_connect{margin-top: 20px;margin-bottom: 60px;padding: 60px 0px;}
.get_connect .connect_title{font-size: 34px;line-height: 52px;}
a.default-btn.get-connect-btn{font-size: 16px;padding: 12px 58px 12px 24px;}
.testimonial_section .sider_section{padding-top: 20px;}
.alarm_monitoring_page .get_connect{margin-top: 10px;}
.footer .main_section{padding-bottom: 0;}
ul.brand_icon_section.item5 li{width: 18.8%;}
ul.brand_icon_section li h4{font-size: 16px;line-height: 28px;margin-bottom: 10px;}
.intro_section{padding: 60px 0px 40px;}
.brand_logo{padding-bottom: 50px;}
.fiber_page .banner-section{height: 400px;}
.inner_page.fiber_page .banner-content{width: 445px;padding: 30px 18px;}
.fiber_page .intro_section.Copper_section{padding-bottom: 50px;}
.inner_page .banner-section{height: 400px;}
.inner_page.cctv_page .banner-content{width: 445px;padding: 30px 18px;}
.intercom_system.brand_logo{padding-top: 0;}
.sider_section .item .review_list p{font-size: 15px;line-height: 28px;}
.about_us{padding-bottom: 50px;}
.fiber-section-content{padding-top: 60px;}
}

@media only screen and (min-width : 768px) and (max-width : 991px){
ul.choose_us_features li:nth-child(3n+1){margin-left: 4%;}
ul.choose_us_features li:nth-child(2n+1){margin-left: 0;clear:both;}
ul.choose_us_features li{width: 48%;}
.our_services_features{padding: 0;}
.get_connect .connect_title{width:500px;}
a.default-btn.get-connect-btn{margin: 16px 0px;}
ul.brand_icon_section.item5 li{width: 18.5%;}
ul.brand_icon_section li{width: 217px;}
.contact-form-wrapper,.rating-section ul{margin:0px 15%;}
.logo-wrap{width: 180px;}
.custom-logo-link img{max-width: 100%;}
.custom-logo-link{padding-right: 0;}
.navigation-top .menu-top-menu-container li:nth-child(4){margin-right: 0;}
.site-header .navigation-top .menu-top-menu-container li a{font-size: 14px;}
.menu-top-menu-container li{margin:0px 6px;}
.site-header .navigation-top{margin-top: 2px;}
.site-header .bottom-section{padding-bottom: 14px;}
.fiber-section-content{padding-top: 60px;}
}

@media only screen and (max-width : 767px){
	.menu-top-menu-container {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #fff;
    z-index: 8;
        top: 78px;
}
.navigation-top{width:100%;}
.menu-top-menu-container li {
    display: inline-block;
    margin: 0px 14px;
    width: 100%;
    text-align: left;
    margin-left: 0;
}
.site-header .navigation-top ul li:last-child a {
    background-color: transparent;
    color: #333;
    padding: 12px 0px;
    border-radius: 99em;
    border: 1px solid transparent;
    transition: 0.4s all ease-in-out;
}
.site-header .navigation-top a:hover:after{display: none;}
.navigation-top, .navigation-top .wrap, .navigation-top .main-navigation{position: static !important;}
.js .menu-toggle {
    display: block;
    text-align: right;
    width: auto;
    padding: 0;
    margin: 0;
    font-size: 16px;
    float: right;
    border: 1px #ddd solid;
    width: 40px;
    height: 40px;
    text-align: center;
    color: #4c4c4c;
    margin-top: 4px;
    border-radius: 4px;
    position: absolute;
        top: 16px;
    right: 14px;
}
.site-header .bottom-section{position: relative;}
.js .menu-toggle:focus{outline: none;}

.site-header .top-section .top-right-section ul.phone-details li a{font-size: 13px;padding-right: 10px;margin-right: 10px;}
.logo-wrap{width: 50%;}
.custom-logo-link{width: 100%;}
.site-header .top-section .top-right-section ul.phone-details li a:last-child{margin-right: 0;padding-right: 0;}
.site-header .top-section .top-right-section ul.phone-details li{margin-right: 10px;padding-right: 10px;}
.navigation-top {
    margin-top: 0;
    width: 50%;
    float: right;
    text-align: right;
}
.js .menu-toggle {
    display: block;
    padding: 0;margin:0;
    font-size: 16px;
}
.menu-toggle .icon {
    margin-right: 0;
    top: 0;
    right: 0;
}
.banner-section{height: 320px;background-position: 40% center;}
.banner-content span{font-size: 18px;}
.banner-content h1{font-size: 28px;}
.banner-content{width: 280px;}
h2.heading-title{font-size: 24px;margin-bottom: 20px;}
h2.heading-title:after{width: 45px;right: -55px;}
.why_choose_us{padding: 40px 0px;}
p{font-size: 14px;line-height: 26px;}
ul.choose_us_features li{width: 100%;margin-left: 0;}
ul.choose_us_features li span.count-num{font-size: 30px;}
ul.choose_us_features li span.content-section{padding-right: 10px;    margin-top: 8px;}
ul.choose_us_features li span.content-section h3{font-size: 22px;}
.our_services{padding-top:0;}
.our_services_features{margin-top: 20px;padding: 0px 20px;}
.our_services_features .feature_wrap h3{font-size: 18px;margin:15px 0px;}
.our_services_features .feature_wrap{padding: 30px;min-height: 300px;margin-bottom: 30px;}
.our_services{padding: 40px 0px;}
.about_us{padding: 0px 0px 40px;}
.about_us .about_us-Detail {
    padding-left: 10px;
    padding-top: 40px;
}
.about_us .about_us-Detail p{margin-bottom: 10px;}
a.default-btn{font-size: 16px;padding: 10px 40px 10px 20px;}
a.default-btn:after{right: 20px;
    top: 19.5px;}
.testimonial_section{padding: 0px 0px 40px;}
.sider_section .item .review_list p{font-size: 14px;line-height: 24px;}
span.user_name{font-size: 16px;}
.owl-carousel .owl-dots{margin-top: 0;}
#custom_html-5 h2.widget-title {
    padding-left: 0;
    margin-top: 0;
    font-size: 18px!important;
}
.quick_links{padding-left: 0;}
.footer h2.widget-title{margin-top: 0;
    font-size: 18px!important;}
.widget{padding-bottom: 30px;}
.widget:last-child{margin-bottom: 10px;}
.connect_with_us ul.link_list li{margin-bottom: 5px;}
.connect_with_us ul.link_list li:first-child{margin-bottom: 15px;}
.social_links li.clutch-logo-sec{margin-left: 0;}
.footer .main_section{padding-bottom: 0;}
.footer .bottom-section{padding:10px 0px;}
.site-info a{font-size: 12px;}
.alarm_monitoring_page .banner-section{height: 320px;background-position: center;}
.inner_page .banner-content{    width: auto;right:auto;
    text-align: center;
    padding: 15px 30px;
    left: 50%;-webkit-transform: translate(-50%,-50%);}
.inner_page .banner-content h1 {
    font-size: 28px;
    line-height: 34px;
    margin: 0;
}
.alarm_monitoring_page .our_services h2{font-size: 24px;}
.alarm_monitoring_page .our_services_features .feature_wrap{margin-top: 15px;}
.alarm_monitoring_page .our_services_features .feature_title h3{font-size: 18px;margin-bottom: 30px;margin-top: 0;}
.intro_section p{font-size: 14px;line-height: 26px;}
.alarm_monitoring_page .our_services{padding:40px 0px 0px;}
.alarm_monitoring_page .intro_section {
    padding: 0px 0px 40px;
}
.alarm_monitoring_page .intro_section ul.ul_listing li{line-height: 28px;font-size: 14px;}
.alarm_monitoring_page .intro_section ul.ul_listing li:before {
    top: 5px;
}
.alarm_monitoring_page .get_connect{margin-top: 0;}
.get_connect{padding: 40px 0px}
.get_connect .connect_title {
    font-size: 24px;
    line-height: 42px;    width: 100%;
    float: left;
    padding: 0px 10px;}
    a.default-btn.get-connect-btn {
    border-radius: 0;
    float: left;
    font-size: 18px;
    font-weight: 600;
    
    padding: 10px 52px 10px 20px;
    margin: 31px 12px 0px;
}
.get_connect{margin-bottom: 40px;}
a.default-btn.get-connect-btn:after{    top: 15px;}
.service_repair_page .banner-section,.fiber_page .banner-section{height: 320px;background-position: center;}
.inner_page .banner-content{min-width: 250px;}
.intro_section{padding: 40px 0px;}
.service_repair_page .intro_section h3{margin-top: 0;}
.intro_section ul.ul_listing li{line-height: 30px;}
.intro_section ul.ul_listing li{margin-bottom: 20px;}
.intro_section ul.ul_listing li:before{top: 6px;}
.brand_logo h3{font-size: 16px;line-height: 26px;margin-top: 0;}
ul.brand_icon_section{text-align: center;}
ul.brand_icon_section.item5 li{width: 80%;margin-bottom: 20px;}
.alarm_system.brand_logo p{margin:0;}
.service_repair_page .get_connect{margin-top: 40px;}
.fiber_page .banner-section{min-width: 270px;}
.intro_section.Copper_section h3{margin-top:0;}
 .inner_page .get_connect{margin-top: 40px;}
 .inner_page .banner-section{height: 320px;}
 .intro_section ul.ul_listing li{font-size: 14px;}
 ul.brand_icon_section li{margin-right: 0;}

.panel-content .wrap{padding-top:0px;}
.sider_section{width:100%;}
.contact-form-wrapper {margin: 0 20px;}
.rating-section ul li{width: 44%;margin-right: 20px;}
.rating-section ul li:last-child{margin-right: 0;}
.contact-form{padding-bottom: 40px;}
.fiber-section-content{padding-top: 40px;}
.intro_section ul.ul_listing{margin-top: 10px;}
.sider_section{padding-top: 0px;}
.intro_section ul.ul_listing li {
    font-size: 14px;
    line-height: 28px;}
.inner_page.alarm_monitoring_page .banner-section{background-position: 20% 0%;}
.intro_section h3{font-size: 16px;line-height: 20px;}
.fiber_page .intro_section ul.ul_listing li{line-height: 26px;}
.fiber_page .intro_section.Copper_section h2.heading-title:after{width: 60px;right: -70px;}
.cctv_page .intro_section{text-align: left;}
h2.heading-title.cctv-heading{font-size: 20px;}
}
@media only screen and (min-width : 640px) and (max-width : 767px){
ul.brand_icon_section.item5 li{width: 18.3%;}
ul.brand_icon_section li{width: 190px;margin-right: 30px;}
.logo-wrap{width: 22%;}
.inner_page .banner-section,.banner-section{height: 225px;}
}
